Bug 1100719

Summary: php-goutte-v3.1.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-goutteAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-goutte-3.1.2-1.fc23 php-goutte-3.1.2-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 22:23:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1100927, 1239252    
Bug Blocks:    

Description Upstream Release Monitoring 2014-05-23 11:16:06 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.0.6-1.fc21
URL: https://github.com/fabpot/Goutte/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Shawn Iwinski 2014-05-24 03:01:27 UTC
*** Bug 1095652 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2014-05-24 03:01:57 UTC
Guzzle >= 4 required for Goutte >= 2

Comment 3 Upstream Release Monitoring 2014-09-19 09:24:44 UTC
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 1.0.6-2.fc21
URL: https://github.com/fabpot/Goutte/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-05-06 01:09:58 UTC
Latest upstream release: v2.0.4
Current version/release in rawhide: 1.0.6-2.fc21
URL: https://github.com/fabpot/Goutte

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-06 01:10:04 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
old sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

new source: ./php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
new sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

Comment 6 Upstream Release Monitoring 2015-06-22 01:16:10 UTC
Latest upstream release: v3.0.0
Current version/release in rawhide: 1.0.6-3.fc23
URL: https://github.com/fabpot/Goutte

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-06-22 01:16:14 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
old sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

new source: ./php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
new sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

Comment 8 Upstream Release Monitoring 2015-06-25 01:10:40 UTC
Latest upstream release: v3.1.0
Current version/release in rawhide: 1.0.6-3.fc23
URL: https://github.com/fabpot/Goutte

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-06-25 01:10:44 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
old sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

new source: ./php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
new sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

Comment 10 Upstream Release Monitoring 2015-08-30 00:12:23 UTC
Latest upstream release: v3.1.1
Current version/release in rawhide: 1.0.6-3.fc23
URL: https://github.com/FriendsOfPHP/Goutte

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-08-30 00:12:28 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-x7l8Kb/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-x7l8Kb/100.0%: No such file or directory

Comment 12 Upstream Release Monitoring 2015-11-10 12:19:51 UTC
Latest upstream release: v3.1.2
Current version/release in rawhide: 1.0.6-3.fc23
URL: https://github.com/FriendsOfPHP/Goutte

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-11-10 12:19:55 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
old sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

new source: ./php-goutte-1.0.6-06a5451288ffddd204b10fa6c6f9ab2b86dd515d.tar.gz
new sha256: b599e71112bc85182253884c2a47fb1ca30001f9dc676a7ef00b73e0f544560e

Comment 14 Fedora Update System 2015-11-25 20:41:19 UTC
php-goutte-1.0.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-28a68268ea

Comment 15 Fedora Update System 2015-11-25 20:41:20 UTC
php-goutte-1.0.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f832e64947

Comment 16 Fedora Update System 2015-11-25 20:48:05 UTC
php-goutte-1.0.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0cc1060c29

Comment 17 Fedora Update System 2015-11-26 22:53:48 UTC
php-goutte-1.0.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-goutte'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f832e64947

Comment 18 Fedora Update System 2015-11-26 23:50:23 UTC
php-goutte-1.0.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-goutte'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-28a68268ea

Comment 19 Fedora Update System 2015-11-27 07:18:08 UTC
php-goutte-1.0.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-goutte'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0cc1060c29

Comment 20 Fedora Update System 2015-12-06 19:19:55 UTC
php-goutte-1.0.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-12-06 22:47:58 UTC
php-goutte-1.0.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-12-20 01:28:04 UTC
php-goutte-1.0.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-06-12 23:18:20 UTC
php-goutte-2.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb9a181cbc

Comment 24 Fedora Update System 2016-06-12 23:18:31 UTC
php-goutte-2.0.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-768662c4ea

Comment 25 Fedora Update System 2016-06-12 23:18:36 UTC
php-goutte-2.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19fc15e46a

Comment 26 Fedora Update System 2016-06-12 23:18:43 UTC
php-goutte-2.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a92e77f27

Comment 27 Fedora Update System 2016-06-13 15:57:57 UTC
php-goutte-2.0.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-768662c4ea

Comment 28 Fedora Update System 2016-06-13 22:26:02 UTC
php-goutte-2.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb9a181cbc

Comment 29 Fedora Update System 2016-06-13 22:27:34 UTC
php-goutte-2.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19fc15e46a

Comment 30 Fedora Update System 2016-06-14 03:17:28 UTC
php-goutte-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a92e77f27

Comment 31 Fedora Update System 2016-06-18 18:32:56 UTC
php-goutte-2.0.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2016-06-22 01:23:06 UTC
php-goutte-2.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-06-22 01:27:31 UTC
php-goutte-2.0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2016-06-29 21:20:14 UTC
php-goutte-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-07-09 18:14:06 UTC
php-goutte-3.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e74f21202

Comment 36 Fedora Update System 2016-07-09 18:14:15 UTC
php-goutte-3.1.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75e0e2078d

Comment 37 Fedora Update System 2016-07-12 03:56:14 UTC
php-goutte-3.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e74f21202

Comment 38 Fedora Update System 2016-07-12 03:59:44 UTC
php-goutte-3.1.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75e0e2078d

Comment 39 Fedora Update System 2016-07-19 22:22:58 UTC
php-goutte-3.1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2016-07-20 00:24:41 UTC
php-goutte-3.1.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.